<bugID>896860<Summary>Allow FrameWorkers to create real Workers</Summary><Description>Gavin suggested we should expose the ability for FrameWorkers to create (real) subworkers.  In effect, this mean that a FrameWorker should be able to do "new Worker()".</Description></bugID>